html { height:100%; }

body { 
	height: 100%;
	text-align: left; 
	margin: 0px;
	background-color: 2368548;
	
	}
	
img { border:0px; }	
h1  { font-weight:500; margin:0px; padding:0px; }
h2  { font-weight:500; margin:0px; padding:0px; }
h3  { font-weight:500; margin:0px; padding:0px; }	
p   { margin:0px; }
ul  { margin-top:0px; margin-bottom:0px; }




a {
	color: inherit;
	text-decoration: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: inherit;
	}

.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: -1;
	}

.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	}

.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
	}

p.feedLink {
	white-space: nowrap;
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	margin:0px;
	}

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	}

.ellipsis.multiline {
	white-space: normal;
	}	

.loading {
	background: url(http://media.cubender.com/images/spinner.gif) no-repeat center center; 
	}
	
	.link06149184 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link06149184 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link06149184 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link06851264 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link06851264 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link06851264 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link80376320 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link80376320 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link80376320 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link17614784 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #a68064;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link17614784 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #a68064;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link17614784 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link76119552 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link76119552 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link76119552 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link14240320 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link14240320 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link14240320 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

	.link09326336 {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}
	
	.link09326336 a {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #c2c2c2;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}	
	
	.link09326336 a:hover {
		font-family: HelveticaNeue,Arial,sans-serif;
		color: #ffffff;
		font-size: 20px;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
	}

#text_background_93110672 {
		position:absolute; 
		left:0px; 
		top:0px; 
		right:0px; 
		bottom:0px; 
		z-index:0;
		border: 0px; 
		-webkit-border-radius: 0px; 
		-moz-border-radius: 0px;
		border-radius: 0px;		
		background-color: #242424;
		opacity:0.69; 
		filter:alpha(opacity=69);
		}

#text_border_93110672 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_93110672 {
	position:absolute; 
	top:16px; 
	bottom:0px; 
	right:5px; 
	left:16px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_93110672 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_93110672 {
		float:block; 
		position:absolute; 
		
		z-index:0; 
		width:538px; left:661px; top:180px; bottom:149px; 
		
		}

#galleryContent-8555694 {
 	display:none;
 	}
 
 #gallery_8555694 {
		float:block; 
		position:absolute; 
		
		z-index:10; 
		width:666px; left:3px; top:180px; height:334px; 
		
		}

#canvas_11697084 {
	float:block; 
	position:absolute; 
	left:0px; 
	right:0px; 
	top:0px; 
	bottom:0px; 
	background-color: #242424; 
	border: 0px solid #000000;
	-webkit-border-radius: 0px 0px 0px 0px;  
	-moz-border-radius: 0px 0px 0px 0px; 
	border-radius: 0px 0px 0px 0px; 
	opacity:0.7; 
	filter:alpha(opacity=70); 
	} 
#comp_11697084 {
		float:block; 
		position:absolute; 
		
		z-index:20; 
		width:1198px; left:0px; top:40px; height:34px; 
		
		}

#text_border_9722384 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_9722384 {
	position:absolute; 
	top:0px; 
	bottom:0px; 
	right:0px; 
	left:0px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_9722384 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_9722384 {
		float:block; 
		position:absolute; 
		
		z-index:30; 
		width:1197px; left:-1px; top:0px; height:105px; 
		
		}

#text_border_2776620 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_2776620 {
	position:absolute; 
	top:0px; 
	bottom:0px; 
	right:0px; 
	left:0px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_2776620 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_2776620 {
		float:block; 
		position:absolute; 
		
		z-index:40; 
		width:474px; left:0px; top:33px; height:45px; 
		
		}

#hyperlink_06149184 {
		float:block; 
		position:absolute; 
		
		z-index:50; 
		width:146px; left:-46px; top:70px; height:64px; 
		
		}

#hyperlink_06851264 {
		float:block; 
		position:absolute; 
		
		z-index:60; 
		width:208px; left:137px; top:70px; height:64px; 
		
		}

#hyperlink_80376320 {
		float:block; 
		position:absolute; 
		
		z-index:70; 
		width:173px; left:411px; top:70px; height:64px; 
		
		}

#hyperlink_17614784 {
		float:block; 
		position:absolute; 
		
		z-index:80; 
		width:146px; left:623px; top:70px; height:64px; 
		
		}

#hyperlink_76119552 {
		float:block; 
		position:absolute; 
		
		z-index:90; 
		width:146px; left:765px; top:70px; height:64px; 
		
		}

#hyperlink_14240320 {
		float:block; 
		position:absolute; 
		
		z-index:100; 
		width:146px; left:925px; top:70px; height:64px; 
		
		}

#hyperlink_09326336 {
		float:block; 
		position:absolute; 
		
		z-index:110; 
		width:146px; left:1084px; top:70px; height:64px; 
		
		}

#text_border_54961 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_54961 {
	position:absolute; 
	top:0px; 
	bottom:0px; 
	right:0px; 
	left:0px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_54961 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_54961 {
		float:block; 
		position:absolute; 
		
		z-index:120; 
		width:225px; left:1007px; top:499px; height:27px; 
		
		}

#text_border_837598 {
	position:absolute; 
	left:0px; 
	top:0px; 
	right:0px; 
	bottom:0px; 
	z-index:1;
	border: 0px #000000 solid; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px;		
	}

#text_holder_837598 {
	position:absolute; 
	top:0px; 
	bottom:0px; 
	right:0px; 
	left:0px;
	overflow-y:hidden; 
	overflow-x:hidden;	
	z-index:2;
	}

#text_container_837598 {
	position:relative; 
	width:100%; 
	height:100%; 
	}

#text_837598 {
		float:block; 
		position:absolute; 
		
		z-index:130; 
		width:275px; left:5px; top:497px; height:27px; 
		
		}

.stretch {
 	float:block;
 	position:absolute; 
 	top:0px; 
 	bottom:0px; 
 	right:0px; 
 	left:0px; 
	}
 
 .bg-block {
 	position:absolute; 
 	z-index:-1; 
 	float:block; 
 	left:0px; 
 	right:0px; 
 	top:0px; 
 	bottom:0px; 
	}
 
 .jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 100%;	
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8px;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #cccccc;
	position: relative;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;		
}

.jspDrag
{
	background: #787878;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	/* background: url(../image/ui-icons_222222_256x240.png) no-repeat; */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;

}

.jspVerticalBar .jspArrow
{
	height: 8px;
}

.jspHorizontalBar .jspArrow
{
	width: 8px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

@font-face {
	font-family: 'HelveticaNeue';
	src: url('http://media.cubender.com/fonts/helveticaneue/helve21-webfont.eot');
	src: url('http://media.cubender.com/fonts/helveticaneue/helve21-webfont.eot?#iefix') format('embedded-opentype'),
		url('http://media.cubender.com/fonts/helveticaneue/helve21-webfont.woff') format('woff'),
		url('http://media.cubender.com/fonts/helveticaneue/helve21-webfont.ttf') format('truetype'),
		url('http://media.cubender.com/fonts/helveticaneue/helve21-webfont.svg#HelveticaNeueCondensedRoman') format('svg');
	font-weight: normal;
	font-style: normal;
	}